ISCS#FEP - Bug #369

libetrldlgi 000034--000000000000000
12/09/2019 10:41 PM - yufeng wu

Status: Closed Start date: 12/09/2019

Priority: Normal Due date:

Assignee: shixun yan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Defect version:

Description

IDD_DLG_SEQUENYK [000000000000000

Related issues:

Related to 1ISCSI0000 - Bug #698: Iline3# ehmi 0000000 ~ 00000000 Closed 08/13/2020
Related to 1ISCSO00ND - Feature #712: D03#[-libetridigl000-000000-0000-0000000... In Progress  08/19/2020

History

#1 - 12/13/2019 03:02 PM - xiangyang li
- Assignee set to shixun yan

- Target version set to 3.0

#2 - 02/10/2020 10:01 AM - shixun yan

- Status changed from New to Feedback

0o0ooo,0hooooono,nonooo.

#3 - 08/14/2020 02:27 PM - xiangyang li
- Status changed from Feedback to New
- Priority changed from Low to Normal

- Target version changed from 3.0 to 3.0.1

#4 - 08/14/2020 02:28 PM - xiangyang li
- Related to Bug #698: 11 line3# ehmi 1000000 00000000 added

#5 - 08/18/2020 02:26 PM - xiangyang li
- Target version deleted (3.0.1)

#6 - 08/19/2020 09:40 AM - yufeng wu
- Related to Feature #712:00 3# -libctridlgd 000-0000000000-000000000000000 added

#7 - 09/17/2020 10:09 AM - xiangyang li

- Status changed from New to Closed
